CREATE TABLE [dbo].[tempBlackList_7col] (
	[RETE] varchar(100) NULL,
	[CODFIS] varchar(100) NULL,
	[CODMAN] varchar(100) NULL,
	[COD_PROG_VP] varchar(100) NULL,
	[OWNER_ALIM] varchar(100) NULL,
	[BLOCCO] varchar(100) NULL,
	[DESCR_ANOM_VP] varchar(100) NULL
)
GO